body{ background:#fff; color:#000; font-family: Arial,Helvetica,sans-serif; font-size:9px;}

.clear{clear:both;}

.cumlouder{display:block; background:url(images/cum.png) right top no-repeat; text-indent:-9999px; width:487px; height:5px; margin:3px auto 3px; overflow:hidden;}

.box-lista{ margin:0 0 2px;}

.box-muestra{ width:494px; margin:0 auto;}

.box-img{ width:96px; height:64px; margin:0 3px 0 0; float:left;}
.box-img-last{ margin:0;}

.btn-abajo{ display:block; background:url(images/btn-abajo.png) left top no-repeat; text-indent:-9999px; width:465px; height:24px; margin:5px auto 0;}